Subject: Ticket Assigned - 9591506762 - FF Return
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 07 Dec 2022 17:32:27 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9591506762 - FF Return kelly                    Hi           07:53 PM, 07th Dec                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            07:53 PM, 07th Dec                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            07:53 PM, 07th Dec                     kelly                    1           07:53 PM, 07th Dec                   Hannah UAE HB                   ✍️ Please enter your name           07:53 PM, 07th Dec                     kelly                    Kelly           07:53 PM, 07th Dec                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            07:53 PM, 07th Dec                     kelly                    4           07:53 PM, 07th Dec                   Hannah UAE HB                    Our Returns policy can be found at https://helpae.homeboxstores.com/en/support/solutions/folders/44001185948             07:53 PM, 07th Dec                   Hannah UAE HB                    If you are within the returns policy, and if you made your purchase online, the fastest way to return is online on our website.    Go to Order History in My Account, select the products you want to return and place a return request.   You can read more about how to return at:   https://www.homeboxstores.com/ae/en/return              07:53 PM, 07th Dec                   Hannah UAE HB                    If you made your purchase of non furniture items in one of our stores, and your purchase is covered under our returns policy, you would need to visit the same store to return your purchase.              07:53 PM, 07th Dec                   Hannah UAE HB                   We are unable to accept returns for Furniture items or items that require assembly after assembly.           07:53 PM, 07th Dec                   Hannah UAE HB                   Please share your Order number or invoice number to proceed further.           07:53 PM, 07th Dec                     kelly                    5           08:20 PM, 07th Dec                   Hannah UAE HB                   Please enter your email address. We will use this email address to communicate with you for your problem.           08:20 PM, 07th Dec                     kelly                    [email-masked]           08:21 PM, 07th Dec                   Hannah UAE HB                    To help you further kindly reply with a single digit that corresponds with topic of your question today:   1 to return a non furniture product purchased online  2 to return a non furniture product purchased in Store  3 to check return pick-up status of a return request created online  4 to check the status of refund for a product already returned  5 for Returning a unassembled furniture item  6 for Other returns or refunds questions   Kindly only reply with single digit. Example reply "1" to return an order placed online.   To return to main menu please reply with "/0"            08:21 PM, 07th Dec                     kelly                    6           08:21 PM, 07th Dec                   Hannah UAE HB                   If your order was canceled by HomeBox, you will be refunded automatically. Refunds can take upto 2 weeks to show up in your payment account.           08:21 PM, 07th Dec                   Hannah UAE HB                   If you have returned your items to HomeBox, it takes 3 working days for our quality team to check the returned products and process refund. Once this is done, it may take upto 2 weeks for the refunds to show up in your account.           08:21 PM, 07th Dec                   Hannah UAE HB                    If you have paid for your order by Cash, the refund will reflect in your My Credits account. You can use mycredits to make a purchase.   If you paid for your order using any other means, your refund would be sent directly to your original means of payment.            08:21 PM, 07th Dec                   Hannah UAE HB                   If you still have a query, please explain your query in detail below. Please include as much information as possible in a single message.           08:21 PM, 07th Dec                     kelly                    I reiceved the wrong size bed and waiting for it to be collected           08:22 PM, 07th Dec                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           08:22 PM, 07th Dec                     kelly                    You was waiting for me to call with a date to pick up.  I need someone to call me to arrange           08:22 PM, 07th Dec                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           08:22 PM, 07th Dec                     kelly                    1           08:22 PM, 07th Dec                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           08:22 PM, 07th Dec                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           08:22 PM, 07th Dec                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           09:11 PM, 07th Dec                     kelly                    Thank you           09:12 PM, 07th Dec                   Aws                   Thank you for waiting, Kelly            09:19 PM, 07th Dec                   Aws                   I can see that you refused to pull out the item on 29/11           09:19 PM, 07th Dec                     kelly                    I didn’t refuse, they kept coming at the time that wasn’t organised and I was at work           09:20 PM, 07th Dec                   Aws                   Kindly confirm if you are available so i can raise a new request to the team to arrange the pull out as soonest           09:20 PM, 07th Dec                     kelly                    Okay thank you please do that           09:20 PM, 07th Dec                   Aws                   Sure i will be happy to assist you further           09:22 PM, 07th Dec                   Aws                   Please allow me a moment and I will check on this for you.           09:22 PM, 07th Dec                     kelly                    Thank you           09:22 PM, 07th Dec                   Aws                   Thank you for waiting, Kelly            09:23 PM, 07th Dec                   Aws                   A new request has been raised with ID 4417889           09:24 PM, 07th Dec                   Aws                   Kindly note that it may take 3-5 days to arrange the pull out           09:24 PM, 07th Dec                   Aws                   Thank you for your patience & coopration, Kelly           09:24 PM, 07th Dec                     kelly                    If you want to get someone to call me tomorrow that would be great           09:24 PM, 07th Dec                     kelly                    Thank you           09:24 PM, 07th Dec                   Aws                   We sincerely apologize for the inconvenience you faced           09:24 PM, 07th Dec                   Aws                   Can you please share more details with me and i might be able to assist you now without the call           09:25 PM, 07th Dec                     kelly                    It’s ok I just wanted to arrange for pick up           09:26 PM, 07th Dec                   Aws                   The team has been notified and soon they and soon they will reschedule the pickup           09:28 PM, 07th Dec                   Aws                   Thank you for your patience & coopration, Kelly           09:28 PM, 07th Dec                   Aws                   Is there anything else I can assist you with today?           09:28 PM, 07th Dec                     kelly                    That’s it thank you           09:28 PM, 07th Dec                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           09:31 PM, 07th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5430614